Problem with Bianca's repository

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read how to get help

Problem with Bianca's repository

Postby Nikky The Yo on Tue Feb 06, 2007 4:15 pm

It happened that I added the Bianca repository to get MintMenu. After a couple of days the update notifier gave me an error. Maybe important telling you that I still run Barbara as OS.

I explain.
It was impossible to make the upgrade from the notifier and also from synaptic I had an error message;
it said that the upgrade cannot be done because there where damaged packages, but if I made "repair damaged packages" it gave an error like "locked packages" (I'm sorry for the translation from italian).

I disabilited the Bianca repository and the upgrade notifier works correctly.

But now I notice another strange thing: the packages marked with the Bianca repo. activated were something about OpenOffice, but the upgrades I found after the deactivation of the repo. are something different...

What has happened?
Image
User avatar
Nikky The Yo
Level 1
Level 1
 
Posts: 21
Joined: Fri Dec 01, 2006 7:02 am
Location: near MILANO (Italy)

Linux Mint is funded by ads and donations.
 

Postby clem on Wed Feb 07, 2007 6:37 am

You could have hit the repository while it was being updated... or it could be that a GPG warning is making update-notifier uncomfortable (you can tweak /etc/apt/apt.conf and tell it not to worry about that (done in Bianca)).

When Bianca is out we'll change the repos to do something like Debian (stable, testing, unstable) so that development updates don't affect you directly.

Clem
User avatar
clem
Level 15
Level 15
 
Posts: 5566
Joined: Wed Nov 15, 2006 8:34 am


Return to Other topics

Who is online

Users browsing this forum: No registered users and 3 guests